Apr
26

Installing or Upgrading View Composer – Errors

On April 22, VMware added a Knowledge Base article for an error View Composer

Installing or upgrading View Composer fails with error: The wizard was interrupted before VMware View Composer could be completely installed. This issue occurs if the user account that is used to install View Composer is not the same as the account used to install vCenter Server and the user account does not have sufficient permissions to modify the MachineKeys directory.

I haven’t experinced the error above but I have ran into the following error when upgrading View Composer, Installing VMware View Composer fails with the error: Error: 28014 or 1603. This issue occurs when a unclean uninstallation of the VMware View Composer services, which might have left behind registry entries that bind the certificate to a TCP port and does not allow another certificate to be bound to that port.

Hope you get quick resolution if you run into these issues.

Speak Your Mind

*